.contact-content { border-bottom: 1px solid #ccc; }
.contact-content .shop-name {
	color:#f3531f; font-size:1.5rem; text-transform: uppercase;
}
.contact-content .map-frame {
	max-width: 100%; border:0; width:100%; height:450px;
}
.contact-content .shop-info {
	display: flex; flex-wrap: wrap;
}
.contact-content .shop-info > .col { width:50%; }
.contact-content .shop-info > .col.col-l {
	padding-right:1rem; border-right:1px solid #ccc;
}
.contact-content .shop-info > .col.col-r {
	padding-left:1rem;
}
.contact-content .shop-info .ico,
.contact-content .contact-text .fa {
	color:#f3531f; margin-right:0.5rem;
}
.contact-content .shop-map { margin-top:2rem; }
.contact-content .shop + .shop {
	margin-top:2rem; border-top:1px solid #ccc; padding-top:2rem;
}
.contact-content .info-line {
	border-bottom: 1px solid #ccc; padding:1rem 0;
}
.shop-address + .contact-text { margin-top:1rem; }
@media (max-width:500px) {
    .contact-content .shop-info { dispay:block; }
    .contact-content .shop-info > .col { width: 100%; }
    .contact-content .shop-info > .col.col-l { padding-right: 0; border-right: 0px; }
    .contact-content .shop-info > .col.col-r { padding-left: 0; }
}
